package com.qs.mp.admin.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 拼团活动数据查询入参类
 * @author yang.zhao
 */
@ApiModel("拼团活动数据查询入参类")
@Data
public class GroupBuyingDataQueryParam {

    @ApiModelProperty("拼团活动ID")
    private Long id;

    @ApiModelProperty("成团状态，3：进行中，5：已完成，2：已结束")
    private Integer status;

    @ApiModelProperty("团发起人电话")
    private String mobile;


}
