package com.qs.mp.admin.domain.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * 拼团活动数据出参类
 * @author yang.zhao
 */
@ApiModel("营销活动数据出参类")
@Data
public class GroupBuyingDataVO {

    @ApiModelProperty("活动标题")
    @TableField("title")
    private String title;

    @ApiModelProperty("拼团价格")
    private Integer groupPrice;

    @ApiModelProperty("成团人数")
    private Integer groupSize;


    @ApiModelProperty("活动对应成团列表")
    private List<GroupBuyingGroupDataVO> groupList;

}
