package com.qs.mp.channel.mapper;

import com.baomidou.mybatisplus.core.conditions.query.LambdaQueryWrapper;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.toolkit.Constants;
import com.qs.mp.channel.domain.ChannelGoodsSettleOrderItem;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.qs.mp.channel.domain.vo.ChannelGoodsSettleOrderItemVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @auther quanshu
 * @create 2023-06-08 18:21:18
 * @describe 经销商商品结算订单明细mapper类
 */
public interface ChannelGoodsSettleOrderItemMapper extends BaseMapper<ChannelGoodsSettleOrderItem> {

    List<ChannelGoodsSettleOrderItemVO> listSettleOrderItemVO(@Param(Constants.WRAPPER) QueryWrapper<ChannelGoodsSettleOrderItem> queryWrapper);
}
